/* Variables
*  #3c5a0f, green background for #bgHeader and #footer (Primary Color)
*  #1f407a; blue  background for #bgHeader and #footer (Secondary Color, overwrite in application.css)

*  #0069b4, blue  background for buttons
*  #82be1e, green background for flowNavi, buttons:hover and a:hover border-bottom
*  #1f407a, blue  for h1, h2, h3

----------------------------------------------------------------------------------------------------*/
/* @group Reset */
@import url(reset.css);
@import url(normalize.css);
@import url(formalize.css);
/* @end */
/* @group clear, clearfix */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  width: 0;
  height: 0;
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

/* @end */
/* @group Basic HTML */
html, body {
  height: 100%;
}

body {
  background: #eaecee;
  font-family: Helvetica, Arial, FreeSans, sans-serif;
  color: #333;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

h1 {
  font-size: 25px;
  line-height: 28px;
  padding: 0 0 12px 13px;
  color: #1f407a;
}

h2 {
  font-size: 19px;
  line-height: 22px;
  padding: 3px 0 10px 0;
  color: #1f407a;
}

h3 {
  font-size: 14px;
  line-height: 20px;
  padding: 3px 0;
  color: #1f407a;
}

h4 {
  font-size: 14px;
  line-height: 20px;
}

h5 {
  font-size: 14px;
  line-height: 20px;
}

h6 {
  font-size: 12px;
  line-height: 16px;
}

h2.first, h3.first, h4.first {
  padding-top: 0;
}

p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
}

ul, ol {
  list-style: none;
}

li {
  font-size: 14px;
  line-height: 20px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border-bottom: 1px solid #ccc;
  margin: 5px 0 10px 0;
}

td, th {
  text-align: left;
  vertical-align: top;
}

td {
  padding: 7px 5px 6px 5px;
  font-size: 12px;
  line-height: 14px;
  color: #333;
  border-top: 1px solid #ccc;
}

td:first-child {
  padding-left: 0;
  width: 180px;
  font-weight: bold;
  color: #666;
}

td:last-child {
  padding-right: 0;
}

td p, td li {
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 5px;
}
td h3, td h4 {
  font-size: 12px;
  line-height: 14px;
  margin: 0;
  padding: 0;
}

th {
  padding: 3px 5px;
  background: #eaecee;
  font-size: 11px;
  line-height: 12px;
  color: #666;
  border-top: 1px solid #ccc;
}

th:first-child {
  border-left: 1px solid #ccc;
}

th:last-child {
  border-right: 1px solid #ccc;
}

a {
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  color: #0069b4;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}
a:hover, a:active {
  border-bottom: solid 1px #82be1e;
}

a.linkIntern,
#content a[target="_blank"] {
  padding-right: 15px;
  background: url("../images/arrow-link.png") no-repeat right center;
}

a.linkExtern,
#content a.linkExtern {
  background: url("../images/arrow-extern.png") no-repeat right center;
  padding-right: 15px;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: -1px;
}

hr {
  clear: both;
  display: block;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border: none;
  border-bottom: 1px solid #ccc;
  height: 1px;
}

.desktop {
	/* default: item is visible */
}

.mobile {
	/* default: item is not visible */
	display: none;
}

/* ---- icons for tel, email, fax ---- */
.tel, .fax, .email {
  background-image: url("../images/icon-phone.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
  display: inline-block;
  margin: 0;
}

.fax {
  background-image: url("../images/icon-print.png");
}

.email {
  background-image: url("../images/icon-email.png");
}

/* @end */
/* @group Basic Layout */
/** Layout Sections **/
#bgHeader {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  height: 165px;
  width: 100%;
  min-width: 990px;
  background: #3c5a0f;
}

#bgUserStatusBar {
  position: absolute;
  z-index: 50;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 990px;
  background: #000;
}

#userStatusBar {
  position: relative;
  height: 41px;
  width: 990px;
  margin: 0 auto;
  font-size: 11px;
  line-height: 12px;
  color: #fff;
}

#wrapper {
  position: relative;
  margin: 0 auto;
  width: 990px;
  min-height: 100%;
}

#content {
  position: relative;
}

#header {
  position: relative;
  z-index: 40;
  height: 135px;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
}

#headerLogo {
  position: relative;
  z-index: 30;
  top: 0;
  left: 0;
  height: 135px;
  color: #fff;
  font-weight: bold;
}

#footer {
  position: relative;
  z-index: 20;
  margin: 0 auto;
  width: 990px;
  height: 33px;
  overflow: hidden;
  margin-top: -33px;
  background: #3c5a0f;
}

.inside {
  position: relative;
  padding: 13px;
}

/* @end */
/* @group content */
#contentContainer {
  position: relative;
  background-color: #fff;
  padding-top: 60px;
  margin-top: 0;
  margin-bottom: 10px;
}

#contentTop {
  position: relative;
  overflow: visible;
}

#contentMain {
  position: relative;
  -webkit-box-sizing: box-border;
  -moz-box-sizing: box-border;
  -ms-box-sizing: box-border;
  -o-box-sizing: box-border;
  box-sizing: box-border;
}

#contentEnd {
  position: relative;
  clear: both;
  height: 10px;
  padding-bottom: 33px;
  overflow: hidden;
  font-size: 0;
}

#contentContainer2,
.contentContainerNext {
  position: relative;
  margin-top: 0;
  margin-bottom: 10px;
  background: #fff;
}

/** 2 Columns **/
body.colSide #contentContainer,
body.colSide #contentContainer2,
body.colSide .contentContainerNext {
  width: 79%;
  float: left;
  background: #fff;
  -webkit-box-sizing: box-border;
  -moz-box-sizing: box-border;
  -ms-box-sizing: box-border;
  -o-box-sizing: box-border;
  box-sizing: box-border;
}
body.colSide #contentContainerSide {
  position: relative;
  top: 0;
  right: 0;
  padding-top: 47px;
  width: 20%;
  float: right;
  background: #fff;
  -webkit-box-sizing: box-border;
  -moz-box-sizing: box-border;
  -ms-box-sizing: box-border;
  -o-box-sizing: box-border;
  box-sizing: box-border;
}
body.colSide #contentContainer,
body.colSide #contentContainerSide {
  background: #fff;
  min-height: 480px;
}
body.colSide #contentContainerSide h2 {
  padding-top: 40px;
}

/* @end */
/* @group Flexible Layout */
body.wide #userStatusBar,
body.wide #wrapper,
body.wide #footer {
  width: auto;
  margin-left: 50px;
  margin-right: 50px;
  min-width: 990px;
}
body.wide #bgUserStatusBar,
body.wide #bgHeader {
  min-width: 1090px;
}

/* @end */
/* @group header */
#logo {
  position: absolute;
  top: 31px;
  left: 10px;
}
#logo a {
  display: block;
  border: none !important;
}

#logoWeb {
  position: relative;
  display: block;
}

#logoPrint {
  position: relative;
  display: none;
}

#headlineBig {
  position: absolute;
  left: 10px;
  top: 86px;
  width: 600px;
}
#headlineBig a {
  font-size: 22px;
  line-height: 27px;
  color: #fff;
  border: none;
}

/* @end */
/* @group withMainNavi/Statusbar */
#mainNavi {
  display: none;
}

.withMainNavi #bgHeader {
  height: 200px;
}
.withMainNavi #header {
  height: 170px;
}
.withMainNavi #mainNavi {
  display: block;
}

#bgUserStatusBar {
  display: none;
}

.withStatusBar #bgUserStatusBar {
  display: block;
}
.withStatusBar #headerLogo {
  top: 41px;
}
.withStatusBar #headlineBig {
  display: none;
}

#userStatusBar #appName {
  position: absolute;
  top: 8px;
  left: 0px;
}
#userStatusBar #toggleView {
  position: absolute;
  top: 9px;
  left: 380px;
}
#userStatusBar #user {
  position: absolute;
  top: 9px;
  right: 140px;
}
#userStatusBar #logout {
  position: absolute;
  top: 9px;
  right: 0;
}
#userStatusBar #appName a {
  font-size: 20px;
  line-height: 21px;
}
#userStatusBar #logout a {
  background: #444 url("../images/icon-close.png") no-repeat center right;
}
#userStatusBar #logout a:hover {
  background-color: #999;
  color: #333;
}
#userStatusBar #logout .logout-button {
  background: #444 url("../images/icon-close.png") no-repeat center right;
}
#userStatusBar #logout .logout-button:hover {
  background-color: #999;
  color: #333;
}
#userStatusBar a,
#userStatusBar span {
  font-size: 11px;
  line-height: 1.1;
  color: #fff;
  display: inline-block;
  padding: 3px 30px 6px 10px;
  font-weight: bold;
  border: 0;
}
#userStatusBar #user a {
  padding-left: 0;
}
#userStatusBar a:hover {
  border-bottom: none;
}
#userStatusBar nav.viewNav {
  margin-left: 10px;
}

/* @end */
/* @group navigation */
/* @group metaNavi */
#metaNavi {
  position: absolute;
  right: 0;
  top: 30px;
  height: 30px;
  z-index: 100;
  width: 740px;
}
#metaNavi ul {
  float: right;
  margin: 0;
}
#metaNavi li {
  float: left;
  font-size: 12px;
  list-style: none;
  line-height: 1;
  padding: 0 9px;
  border-right: 1px solid #627aa8;
}
#metaNavi a {
  display: inline-block;
  color: #fff;
}
#metaNavi a:hover {
  border-bottom: 1px solid #fff;
}
#metaNavi li#english {
  padding-right: 0;
  border-right: none;
}

/* @end */
/* @group mainNavi */
/* new style */
#mainNavi {
  position: absolute;
  bottom: 0;
  line-height: 0;
  z-index: 1000;
  height: 27px;
  width: 100%;
}
#mainNavi ul ul {
  display: none;
}
#mainNavi ul li:hover > ul {
  display: block;
}
#mainNavi ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  display: inline-table;
}
#mainNavi > ul {
  height: 27px;
}
#mainNavi ul:after {
  content: "";
  display: block;
  clear: both;
}
#mainNavi ul li {
  float: left;
  font-size: 14px;
  line-height: 1;
}
#mainNavi > ul > li {
  margin-right: -1px;
}
#mainNavi ul li:hover a {
  color: #1f407a;
}
#mainNavi ul li a {
  display: block;
  text-decoration: none;
  border: none;
  background: url("../images/bg-mainNavi.png") no-repeat 0 2px;
  border-right: 1px solid #627aa8;
  padding: 0px 13px 5px 23px;
  color: #fff;
}
#mainNavi ul li.first > a {
  border-left: 1px solid #627aa8;
  /* bugfix: 2015-11-06 */
}
#mainNavi > ul > li.active > a,
#mainNavi > ul > li:hover > a {
  background: #fff url("../images/bg-mainNavi.png") no-repeat 0 9px;
  border-color: #fff;
  border-bottom: none;
  padding-top: 7px;
  padding-bottom: 13px;
  margin-top: -7px;
  color: #1f407a;
  z-index: 5000;
}
#mainNavi > ul > li > a:hover {
  background: #82be1e url("../images/bg-mainNavi.png") no-repeat 0 -41px;
  border-color: #82be1e;
  border-bottom: none;
  padding-top: 7px;
  padding-bottom: 13px;
  margin-top: -7px;
  color: #1f407a;
}
#mainNavi > ul > li:hover {
  position: relative;
  z-index: 201;
  box-shadow: 0px 0px 7px 0px #222;
}
#mainNavi > ul > li:hover > a {
  position: relative;
  width: auto;
  z-index: 202;
}
#mainNavi ul ul {
  position: absolute;
  z-index: 200;
  top: 100%;
  background: #fff;
  padding: 0;
  box-shadow: 0px 0px 7px 0px #222;
}
#mainNavi ul ul li {
  position: relative;
  float: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-bottom: -1px;
  font-size: 12px;
}
#mainNavi ul ul li a {
  background-image: none;
  border: none;
  padding: 10px 15px;
  margin: 0;
  min-width: 200px;
}
#mainNavi ul ul li a:hover {
  border: none;
  background: #82be1e;
  padding: 10px 15px;
  margin: 0;
}
#mainNavi ul ul ul {
  position: absolute;
  top: 0;
  left: 100%;
}

/* @end */
/* @group flowNavi */
#flowNavi {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  background-color: #82be1e;
  height: 30px;
  overflow: hidden;
}
#flowNavi ul {
  margin: 0;
  padding: 0;
  padding-left: 13px;
}
#flowNavi ul:after {
  content: "";
  display: block;
  clear: both;
}
#flowNavi li {
  float: left;
  list-style: none;
  font-size: 12px;
  line-height: 12px;
  padding: 9px 9px 9px 0px;
}
#flowNavi li a {
  display: inline-block;
  padding-right: 15px;
  color: #000;
  background: url("../images/arrow-breadcrumb.png") no-repeat right center;
}
#flowNavi.small li {
  font-size: 11px;
  line-height: 12px;
  padding-right: 7px;
}
#flowNavi li a.selected {
  text-decoration: underline;
}
#flowNavi li:first-child a.selected {
  text-decoration: none;
}
#flowNavi li.inactive {
  background: #ddd;
  font-weight: bold;
}
#flowNavi li span {
  display: inline-block;
  padding-right: 15px;
  color: #fff;
  background: url("../images/arrow-breadcrumb.png") no-repeat right center;
}

/* @end */


/* @group tabNavi */
.tabNavi {
  position: relative;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.tabNavi ul {
  padding: 0;
  margin: 0;
  width: 80%;
  font-size: 0;
}
.tabNavi ul:after {
  content: "";
  display: block;
  clear: both;
}
.tabNavi li {
  display: block;
  float: left;
  width: auto;
  border: 1px solid #ccc;
  margin-right: -1px;
  margin-bottom: -1px;
  background: #eee;
  font-size: 12px;
  line-height: 13px;
  font-weight: bold;
  color: #666;
}
.tabNavi li.active {
  border-bottom: 1px solid #fff;
  background: #fff;
}
.tabNavi li span {
  display: block;
  padding: 7px 10px 6px;
}
.tabNavi li a {
  display: block;
  padding: 7px 10px 6px;
  border: #000;
}
.tabNavi li a:hover {
  color: #000;
}
.tabNavi ul.pagination {
  position: absolute;
  right: 0;
  top: 0;
  width: 30%;
  text-align: right;
}
.tabNavi ul.pagination li {
  background: none;
  border-color: transparent;
  padding-right: 0;
  padding-left: 0;
}

/* @end */

/* @group contentNavi */
/* Subnavigation im Content-Bereich */

.withContentNavi #contentNavi {
         float: left;
         width: 230px;
         padding-left: 10px;

}
#contentNavi ul {
         margin: 0;
         list-style: none;
}
#contentNavi ul:after {
         content: "";
         display: block;
         clear: both;
}
#contentNavi > ul {
         border-top: 1px solid #ccc;
}
#contentNavi ul li {
         margin: 0;
         padding: 0;
}

#contentNavi ul li a,
#contentNavi ul li span {
         border-bottom: 1px solid #ccc;
         display: block;
         font-weight: normal;
         padding: 5px 12px;
         text-decoration: none;
         color: #444;
}
#contentNavi ul li a:hover {
         background-color: #f0f0f0;
         color: #1f407a;
}
#contentNavi ul li.active > a,
#contentNavi ul li.active > span {
         font-weight: bold;
         color: #1f407a;
}
#contentNavi ul li.active a.active {
         background-color: #f0f0f0;
         font-weight: bold;
         color: #1f407a;
}

/* level_2 */
#contentNavi ul li li a {
         padding-left: 24px;
}
/* level_3 */
#contentNavi ul li li li a {
         padding-left: 36px;
}

.withContentNavi #contentTop,
.withContentNavi #contentMain {
         float: right;
         width: calc(100% - 260px);

}
.withContentNavi #contentContainer:after {
         content: " ";
         display: block;
         clear: both;
}


/* @end */



/* @end */
/* @group footer */
#footer a {
  color: #fff;
}
#footer a:hover {
  border-bottom: none;
  text-decoration: underline;
}
#footer #footerLinks {
  float: left;
  padding: 10px 0 0 13px;
  margin: 0;
}
#footer #footerLinks li {
  padding: 0;
  padding-right: 20px;
  list-style: none;
  float: left;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  line-height: 12px;
}
#footer #copyright {
  float: right;
  padding: 10px 13px 0 0;
  margin: 0;
}
#footer #copyright li {
  padding: 0;
  padding-left: 20px;
  list-style: none;
  float: left;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  line-height: 12px;
}

/* @end */
/* @group boxes */
.box {
  margin-bottom: 20px;
}
.box ul {
  margin-left: 0;
  list-style: none;
}
.box p, .box li {
  font-size: 12px;
  line-height: 18px;
}
.box h3 {
  padding-top: 0;
}

/* ---- Intro Text on top of a pge ---- */
.intro {
  border: 1px solid #ccc;
  background: #eee;
  padding: 8px 10px;
  margin-top: 5px;
  margin-bottom: 10px;
}
.intro p, .intro ul {
  margin-bottom: 0;
}
.intro h3 {
  padding-top: 0;
}

/* ---- note at a bottom of a request/search ---- */
.note {
  padding-bottom: 7px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.note.last {
  margin-bottom: 0;
  border-bottom: none;
}
.note p, .note ul {
  margin-bottom: 0;
}

/* @group confirm */
.confirm {
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  -webkit-box-sizing: box-border;
  -moz-box-sizing: box-border;
  -ms-box-sizing: box-border;
  -o-box-sizing: box-border;
  box-sizing: box-border;
}
.confirm ul {
  margin-left: 17px;
}
.confirm li {
  list-style-type: square;
  line-height: 1.5;
}
.confirm p {
  margin-bottom: 0;
}

/* @end */
/* @group explain */
.explain {
  color: #666;
  display: block;
  float: right;
  text-align: left;
  width: 50%;
  vertical-align: top;
}
.explain.below {
  padding: 0;
  display: block;
  margin-top: 8px;
  font-size: 11px;
  line-height: 12px;
  color: #666;
  text-align: left;
  width: 100%;
}

.mandatory {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
  color: #c00;
}

/* @end */
/* @end */
/* @group tables */
table.login {
  border: none;
}
table.login td {
  border: none;
}
table.wAuto th:first-child, table.wAuto td:first-child {
  width: auto;
}
table.neutral td:first-child {
  font-weight: normal;
  color: inherit;
}
table.download {
  width: 100%;
  border: none;
}
table.download td {
  border: none;
  font-size: 14px;
  padding: 0 10px 5px 0;
}
table.download td:first-child {
  width: 180px;
}

td.border-no {
  border: none;
}
td.border-top-no {
  border-top: 2px solid #fff;
}
td.border-dotted {
  border-style: dotted;
}
td.tRight {
  text-align: right;
  padding-right: 0;
}

/* @end */
/* @group form */
label {
  display: inline-block;
  padding: 0;
}

input {
  outline: 0;
}

input[type="text"],
input[type="search"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="file"],
select,
textarea {
  width: 100%;
  -webkit-box-sizing: box-border;
  -moz-box-sizing: box-border;
  -ms-box-sizing: box-border;
  -o-box-sizing: box-border;
  box-sizing: box-border;
}

/* within a table substract the td padding */
td input[type="text"],
td input[type="search"],
td input[type="password"],
td input[type="tel"],
td input[type="email"],
td input[type="file"],
td select,
td textarea {
  margin-top: -4px;
  margin-bottom: -3px;
}

td input[type="radio"],
td input[type="checkbox"] {
  display: inline-block;
}

td .typeRadio,
td .typeCheckbox {
  display: inline-block;
  padding: 0;
  margin-top: -4px;
  margin-bottom: -3px;
}

td img {
  display: inline-block;
  margin-top: -3px;
  margin-bottom: 0;
}

input[type="text"].w75,
input[type="search"].w75,
input[type="password"].w75,
input[type="tel"].w75,
input[type="email"].w75,
input[type="file"].w75,
select.w75,
textarea.w75 {
  width: 74%;
  margin-right: 1%;
}

input[type="text"].w50,
input[type="search"].w50,
input[type="password"].w50,
input[type="tel"].w50,
input[type="email"].w50,
input[type="file"].w50,
select.w50,
textarea.w50 {
  width: 49%;
  margin-right: 1%;
}

input[type="text"].w25,
input[type="search"].w25,
input[type="password"].w25,
input[type="tel"].w25,
input[type="email"].w25,
input[type="file"].w25,
select.w25 {
  width: 24%;
  margin-right: 1%;
}

input[type="text"].wAuto,
select.wAuto {
  width: auto;
}

#content a.button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.submit {
  color: #fff;
  border: none;
  background: #0069B4 url("../images/arrow-submit.png") no-repeat right center;
  padding: 5px 35px 5px 12px;
}

td a.button,
td input[type="button"],
td input[type="reset"],
td input[type="submit"],
td .submit {
  margin-top: -4px;
  margin-bottom: -4px;
}

a.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.submit:hover {
  background-color: #82be1e;
  background-image: url("../images/arrow-submit-hover.png");
  background-repeat: no-repeat;
  background-position: right center;
  color: black;
}

a.button:active,
input[type="submit"]:active,
.submit:active {
  background-image: #000;
  background-image: url("../images/arrow-submit-hover.png");
  background-repeat: no-repeat;
  background-position: right center;
  color: #fff;
}

input.delete {
  background-image: url("../images/icon-close.png");
}

input.delete:hover,
input.delete:active {
  background-color: #c00;
  background-image: url("../images/icon-close.png");
  background-repeat: no-repeat;
  background-position: center right;
  color: #fff;
}

input.addfile {
  background: #666 url("../images/arrow-submit-hover.png") no-repeat right center;
}

input.addfile:hover,
input.addfile:active {
  background-color: #82be1e;
}

input.reset,
input.close {
  background-image: url("../images/icon-close.png");
  background-color: #666;
}

input.reset:hover,
input.reset:active,
input.close:hover,
input.close:active {
  background-image: url("../images/icon-close.png");
}

input.back {
  background-color: #0069B4;
  background-image: url("../images/arrow-back.png");
  background-repeat: no-repeat;
  background-position: center left;
  padding: 5px 12px 5px 35px;
}

input.back:hover,
input.back:active {
  background-image: url("../images/arrow-back-hover.png");
  background-position: center left;
  padding: 5px 12px 5px 35px;
}

/* @group form errors */
div.error {
  border: 1px solid #c00;
  padding: 5px 10px;
  margin-bottom: 10px;
}

div.error h3,
td.error,
label.error {
  color: #c00;
}

div.error ul {
  margin-left: 16px;
}
div.error li {
  list-style: disc;
}
div.error p,
div.error li {
  color: #c00;
  padding: 0;
  margin: 0;
}

/* highlight h3 and marked p in confirmation box only */
h3.error,
p.error {
  color: #c00;
  padding: 0;
  margin: 0;
}

select.error,
input.error,
textarea.error {
  border: 1px solid #c00;
}

/* @end */
/* @group form divider */
/* ---- create sub-sections in table-cells ---- */
.divider {
  margin: 0;
  padding: 0;
  font-size: 0;
  vertical-align: top;
}
.divider > div {
  display: inline-block;
  margin-right: 1%;
  vertical-align: top;
}
.divider > div.w10 {
  width: 9%;
}
.divider > div.w12 {
  width: 11.5%;
}
.divider > div.w25 {
  width: 24%;
}
.divider > div.w50 {
  width: 49%;
}
.divider > div.w75 {
  width: 74%;
}
.divider > div span {
  display: block;
  margin-top: 8px;
  font-size: 11px;
  line-height: 12px;
  color: #666;
}

/* @end */
/* @group formButtons */
.formButtons .left {
  float: left;
}
.formButtons .right {
  float: right;
  text-align: right;
}
.formButtons .formElement {
  clear: both;
  margin-bottom: 5px;
}
.formButtons .formButtons .left input {
  margin-right: 10px;
}
.formButtons .formButtons .right input {
  margin-left: 10px;
}

/* clearfix */
.formButtons:after {
  content: "";
  display: block;
  clear: both;
}

/* @end */
/* @end */
/* @group helpers */
.buttonList {
  float: left;
  margin: 0;
}

.buttonList li {
  float: left;
  margin-right: 30px;
  list-style: none;
  font-size: 12px;
  line-height: 13px;
}

/* clearfix */
.buttonList:before,
.buttonList:after {
  content: " ";
  display: table;
}

.buttonList:after {
  clear: both;
}

.buttonList {
  *zoom: 1;
  /* IE 6/7 */
}

.ui-datepicker-title {
  font-size: 12px;
}

.ui-datepicker-trigger {
  display: inline-block;
  padding-left: 5px;
}

.ui-datepicker-calendar td:first-child,
.ui-datepicker-calendar th:first-child {
  width: auto;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  width: 35%;
}

.ui-datepicker .ui-datepicker-title {
  margin: 0 5px;
}

input.datepicker {
  width: 24%;
}

#dropzone {
  display: inline-block;
  border: 1px dashed #0069B4;
  width: 68%;
}

#dropzone p {
  text-align: center;
  margin: 0;
  padding: 30px 0;
  color: #0069B4;
}

#dropzone:hover {
  background: #c1d3f4;
}

.linkButton {
  font-size: 12px;
  line-height: 13px;
  border: 0;
  display: inline-block;
  margin-top: 5px;
  margin-right: 5px;
}

.tooltip {
  margin: 20px 0 10px 0;
}

.tooltip span {
  margin: 20px 0;
  color: #0069b4;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  background: url("../images/arrow-link.png") no-repeat right center;
  padding-right: 15px;
}

.tooltip span:hover {
  border-bottom: solid 1px #82be1e;
}

.linkList {
  margin: 0;
  margin-top: 3px;
  padding: 0;
  padding-bottom: 18px;
}

.linkList li {
  font-size: 12px;
  padding-top: 0;
  padding-bottom: 5px;
  list-style: none;
}

.linkList li a {
  background: url("../images/arrow-link.png") no-repeat right center;
  padding-right: 15px;
}

.linkList li.last-child,
.linkList li:last-child {
  padding-bottom: 0;
}

/* @end */

